package com.hfkj.config;

import javax.annotation.Resource;
import javax.servlet.ServletContextEvent;
import javax.servlet.ServletContextListener;
import javax.servlet.annotation.WebListener;

@WebListener
public class ConfigListener implements ServletContextListener {

	@Resource
	private CommonSysConfig commonSysConfig;
	
	@Override
	public void contextInitialized(ServletContextEvent sce) {
		 CommonSysConst.setSysConfig(commonSysConfig);
	}

	@Override
	public void contextDestroyed(ServletContextEvent sce) {
	}

}
